// play_item.cpp : implementation file
//

#include "stdafx.h"
#include "test4.h"
#include "play_item.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// Cplay_item

Cplay_item::Cplay_item()
{
}

Cplay_item::~Cplay_item()
{
}


BEGIN_MESSAGE_MAP(Cplay_item, CButton)
	//{{AFX_MSG_MAP(Cplay_item)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// Cplay_item message handlers
